» Ubuntu » Пакеты

Error

two or more packages specified (claws-mail-extra-plugins-dbg natty)